Bug 9639 - service unreal rehash
: service unreal rehash
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/unreal)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2006-05-31 00:00 by
Modified: 2006-07-10 13:20 (History)


Attachments
unreal.init.patch (1.31 KB, patch)
2006-05-31 00:01, Zerg
no flags Details | Diff


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2006-05-31 00:00:12
service unreal rehash не пахает
------- Comment #1 From 2006-05-31 00:01:06 -------
Created an attachment (id=1509) [details]
unreal.init.patch
------- Comment #2 From 2006-07-08 02:15:32 -------
reasssign
------- Comment #3 From 2006-07-08 02:15:55 -------
Fixed in 3.2.5-alt1